Like Tree219Likes

GentooPlayer - Immagini x86_64, Raspberry PI 3B/3B+, Allo SparkyUsbBridge, BeagleBone Black + Botic Driver

Pagina 83 di 103
prima
... 33 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 ... ultimo
Visualizzazione dei risultati da 821 a 830 su 1024
  1. #821
    tebibyte
    Registrato
    Aug 2011
    EtÓ
    47
    Messaggi
    2,917
    configurazione

    Predefinito

    Originariamente inviato da 87mpi
    @antonellocaroli @UnixMan
    Grazie per l'aiuto ma alla fine ci ho rinunciato ad usare hqplayer su un altro pc. Ho trovato una combinazione che mi piace molto e non impiega filtri troppo pesanti.

    Ora ho un nuovo problema purtroppo e non so se sia risolvibile..dato che questo problema con usb dac Ŕ dop Ŕ risaputo..

    Ho cambiato usbridge (sparky) con il nuovo signature, ma mi da problemi sul dsd..il mio Dac Ŕ rme adi 2 dac.
    Anche senza hqplayer, con roon in nativo senza upsampling o conversioni. In pcm zero problemi fino a 768khz ,mentre con i dsd, esempio un file dsd64 ogni tanto salta.
    Ho provato ropieee xl, dietpi con allo gui versione test con kernel 4.14.92, ma non risolvo.. Un'altra cosa strana Ŕ che l'immagine ufficiale di naa 4.1.1 di signalyst per rpi non funziona proprio.

    Su gp ho provato con qualche kernel diverso, sia 4.19.x che 4.14.x, ma senza successo..
    Potreste consigliarmi qualche versione da testare?

    Grazie mille
    Antonio
    Ti conviene usare una distribuzione consigliata da loro, e se continui ad avere problemi chiedere una soluzione e se non la trovano fatti restituire i soldi....

    ho anche io signature, non ho salti, ma click con i kernel RT, con i kernel normali sia 4.19 che 4.14 non ho ho problemi....

  2. #822
    nibble
    Registrato
    Dec 2019
    LocalitÓ
    Nard˛
    EtÓ
    33
    Messaggi
    65

    Predefinito

    Originariamente inviato da antonellocaroli
    Ti conviene usare una distribuzione consigliata da loro, e se continui ad avere problemi chiedere una soluzione e se non la trovano fatti restituire i soldi....

    ho anche io signature, non ho salti, ma click con i kernel RT, con i kernel normali sia 4.19 che 4.14 non ho ho problemi....
    Grazie per la risposta.
    Quale dac hai?
    Ho un amico che ha un qutest e il signature con GP V2.10 con kernel 4.19.97 e non ha problemi
    Credo dipenda dalla compatibilitÓ del Dac con il "driver generico" DOP di linux.
    PerchÚ secondo te con lo sparky usbridge non ho lo stesso problema? ╚ un kernel 3.10 mi pare

    Contatter˛ il supporto Allo sperando che rilascino magari un'altra versione test di dietpi con un kernel diverso

    Grazie
    Antonio

  3. #823
    tebibyte
    Registrato
    Aug 2011
    EtÓ
    47
    Messaggi
    2,917
    configurazione

    Predefinito

    Originariamente inviato da 87mpi
    Quale dac hai?
    dac autocostruiti con interfaccia usb Jlsound.

    Credo dipenda dalla compatibilitÓ del Dac con il "driver generico" DOP di linux.
    No, non dipende da quello, ma dal driver ASIX che forniscono e che comunque bisogna includere nel kernel (visto che non verrß mai preso in considerazione nel kernel upstream)

    https://github.com/raspberrypi/linux/pull/2999

    https://github.com/raspberrypi/linux/issues/2942

  4. #824
    nibble
    Registrato
    Dec 2019
    LocalitÓ
    Nard˛
    EtÓ
    33
    Messaggi
    65

    Predefinito

    Originariamente inviato da antonellocaroli
    dac autocostruiti con interfaccia usb Jlsound.


    No, non dipende da quello, ma dal driver ASIX che forniscono e che comunque bisogna includere nel kernel (visto che non verrß mai preso in considerazione nel kernel upstream)

    https://github.com/raspberrypi/linux/pull/2999

    https://github.com/raspberrypi/linux/issues/2942
    Grazie per l'illuminazione!
    In effetti la versione di dietpi allo gui che ho messo ieri incorpora giÓ l'ultima versione del driver asix imputato.

    Comunque stanotte ho "aggiornato" il firmware del rme adi 2 dac..tra virgolette in quanto mi sembra una situazione un assurda..

    Premetto che non avevo mai avuto problemi con il dac, su qualsiasi piattaforma.
    Circa 1 mese fa lo avevo aggiornato regolarmente flashando una versione (v28) che avevo regolarmente scaricato del sito ufficiale e che ho scoperto solo ieri, con grosso stupore, che non esiste da nessuna parte! L'ultimo aggiornamento Ŕ stato rilasciato il 27 aprile, ed aggiorna alla v27! Assurdo e Inspiegabile!

    Sta di fatto che apparentemente ho risolto il problema con i dsd

    Adesso quindi sto riprovando GP su usbridge signature ☺️

    Un piccolo "problemino"
    Su GP64 se provo ad aggiornare la versione di roon server all'ultima rilasciata v 1.7.536 mi da errore:

    Fetched file roon...tar.bz2 verify failed
    Reason filesize does not match recorded size.

    Grazie mille
    Antonio
    Ultima modifica di 87mpi : 08-05-2020 a 02:29

  5. #825
    tebibyte
    Registrato
    Aug 2011
    EtÓ
    47
    Messaggi
    2,917
    configurazione

    Predefinito

    Originariamente inviato da 87mpi

    Un piccolo "problemino"
    Su GP64 se provo ad aggiornare la versione di roon server all'ultima rilasciata v 1.7.536 mi da errore:

    Fetched file roon...tar.bz2 verify failed
    Reason filesize does not match recorded size.
    rm /var/cache/distfiles/RoonServer*

    gp-update e riprova...

    ma alla fine non ce neanche bisogno, roonserver e roobridge sono le uniche due applicazioni che si aggiornano da sole....quando te lo indica l applicazione che esiste un aggiornamento...

  6. #826
    nibble
    Registrato
    Dec 2019
    LocalitÓ
    Nard˛
    EtÓ
    33
    Messaggi
    65

    Predefinito

    Originariamente inviato da antonellocaroli
    rm /var/cache/distfiles/RoonServer*

    gp-update e riprova...

    ma alla fine non ce neanche bisogno, roonserver e roobridge sono le uniche due applicazioni che si aggiornano da sole....quando te lo indica l applicazione che esiste un aggiornamento...
    Non lo sapevo😅

    Ps rimesso GP 2.13 ma con kernel 4.19.106 ho il problema, prover˛ con altri

    Sapresti indicarmi qualche versione in particolare?

    Grazie
    Antonio

  7. #827
    tebibyte
    Registrato
    Aug 2011
    EtÓ
    47
    Messaggi
    2,917
    configurazione

    Predefinito

    Originariamente inviato da 87mpi
    prover˛ con altri
    esatto!

    comunque non RT, e forse 4.14...non saprei devi provare

    PS: sei sicuro che hai risolto con l'aggiornamento del firmware...nutro dei dubbi....fai una prova pi˙ approfondita con dietpi...magari usalo per un po....

  8. #828
    nibble
    Registrato
    Dec 2019
    LocalitÓ
    Nard˛
    EtÓ
    33
    Messaggi
    65

    Predefinito

    Originariamente inviato da antonellocaroli
    esatto!

    comunque non RT, e forse 4.14...non saprei devi provare

    PS: sei sicuro che hai risolto con l'aggiornamento del firmware...nutro dei dubbi....fai una prova pi˙ approfondita con dietpi...magari usalo per un po....
    Niente di fatto purtroppo..
    Con dietpi di allo (4.14 o 4.19) con driver asix V2.0 dopo un po' di tempo inizia a fare micro-interruzioni random che poi diventano pi¨ frequenti..

    Avevi ragione 👍🏻

    Con GP ho provato con kernel non rt sia 4.19 che 4.14 ma le interruzioni erano molto peggiori

    A questo punto credo che il problema sarÓ di difficile risoluzione..

  9. #829
    tebibyte
    Registrato
    Aug 2011
    EtÓ
    47
    Messaggi
    2,917
    configurazione

    Predefinito

    Originariamente inviato da 87mpi
    Niente di fatto purtroppo..
    Con dietpi di allo (4.14 o 4.19) con driver asix V2.0 dopo un po' di tempo inizia a fare micro-interruzioni random che poi diventano pi¨ frequenti..

    Avevi ragione 👍🏻

    Con GP ho provato con kernel non rt sia 4.19 che 4.14 ma le interruzioni erano molto peggiori
    Il molto peggiore Ú relativo, a chi si presenta il problema Ú molto random e varia anche con il governor della cpu e con le frequenze che si possono impostrae nell rpi.
    Anche in GP il driver Ú la versione 2.0, lo puoi controllare con

    modinfo ax88179_178a | grep version


    A questo punto credo che il problema sarÓ di difficile risoluzione..
    Credo che devi scrivere ad Allo e chiedere una "soluzione" ....che probabilmente non hanno...ma chissß magari si impegnono un po.

    Fatto sta che volevono uscire dai problemi che avevano con la sparky e si sono infilati in altri...

  10. #830
    bit
    Registrato
    May 2020
    EtÓ
    65
    Messaggi
    3
    configurazione

    Predefinito

    @antonellocarolli
    Ho trovato casualmente sul web gentooplayer e vorrei provarla (Attualmente uso rune audio) su RPi 3.
    Visto che si basa su gentoo vorrei sapere se posso installare Chromium o altro browser per vedere/ascoltare video su youtube e dezeer (versione gratuita)

Informazioni Thread

Users Browsing this Thread

Ci sono attualmente 2 utenti che stanno visualizzando questa discussione. (1 utenti e 1 ospiti)

  1. mike60

Regole d'invio

  • Non puoi inserire discussioni
  • Non puoi inserire repliche
  • Non puoi inserire allegati
  • Non puoi modificare i tuoi messaggi
  •  
nexthardware.com - ę 2002-2018

Search Engine Optimization by vBSEO 3.6.1